Get top parties
curl --request GET \
--url https://api.modo.link/canton-mainnet/v1/parties/top \
--header 'x-api-key: <api-key>'{
"content": [
{
"partyAddress": "<string>",
"partyName": "<string>",
"partyImg": "<string>",
"balance": 123,
"firstSeen": 123,
"lastSeen": 123,
"totalRewards": 123
}
],
"pageable": {
"sort": {
"sorted": true,
"empty": true,
"unsorted": true
},
"pageSize": 123,
"pageNumber": 123,
"offset": 123,
"paged": true,
"unpaged": true
},
"last": true,
"totalPages": 123,
"totalElements": 123,
"totalCount": 123,
"size": 123,
"number": 123,
"sort": {
"sorted": true,
"empty": true,
"unsorted": true
},
"first": true,
"numberOfElements": 123,
"empty": true
}Parties
Get top parties
Retrieve paginated list of top parties
GET
/
v1
/
parties
/
top
Get top parties
curl --request GET \
--url https://api.modo.link/canton-mainnet/v1/parties/top \
--header 'x-api-key: <api-key>'{
"content": [
{
"partyAddress": "<string>",
"partyName": "<string>",
"partyImg": "<string>",
"balance": 123,
"firstSeen": 123,
"lastSeen": 123,
"totalRewards": 123
}
],
"pageable": {
"sort": {
"sorted": true,
"empty": true,
"unsorted": true
},
"pageSize": 123,
"pageNumber": 123,
"offset": 123,
"paged": true,
"unpaged": true
},
"last": true,
"totalPages": 123,
"totalElements": 123,
"totalCount": 123,
"size": 123,
"number": 123,
"sort": {
"sorted": true,
"empty": true,
"unsorted": true
},
"first": true,
"numberOfElements": 123,
"empty": true
}Documentation Index
Fetch the complete documentation index at: https://docs.modo.link/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Query Parameters
Sorting parameter.
Available options:
BALANCE Queried API page.
Required range:
0 <= x <= 50Number of queried entries.
Required range:
1 <= x <= 100Sorting method: from the lowest element to the highest (ASC) or from the highest element to the lowest (DESC).
Available options:
ASC, DESC Response
200 - */*
OK
⌘I